using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class RotatorBindToIEnumnerable : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        ArrayList al = new ArrayList();

        al.Add("A stitch in time saves nine.");
        al.Add("A rolling stone gathers no moss.");
        al.Add("The early bird catches the worm.");
        al.Add("A penny saved is virtually worthless.");

        RadRotator1.DataSource = al;
        RadRotator1.DataBind();

    }
}
